.teamDisplayWrap.theme3 {clear: both;overflow: hidden;}
.teamMembers {font:normal 12px/16px "Helvetica Neue",Helvetica,Arial,sans-serif;border-top: 1px solid #DDDDDD;}
.teamMembersRow {overflow: hidden;border-bottom: 1px solid #ddd;}
	.teamMember {overflow: hidden;float: left;/*width: 30%;*/}			
	.teamMembersRow.odd .teamMember.even, .teamMembersRow.even .teamMember.odd {background: #f4f4f4;}			
		.teamMember .teamMemberCnt {padding: 10px;position: relative;}
		.teamMember .teamMemberCnt.noLeftData {width: 100%;}
			.teamMember .teamMemberData {overflow: hidden;}
			.teamMember .teamMemberPic {margin:0 15px 10px;}
				.teamMember .teamMemberPic img {width: 100%;display: block;}
				.teamMember .teamMemberName a, .teamMember .teamMemberName {color: #111111;font-size: 17px;font-weight: 500;text-shadow: 1px 1px 0 #FFFFFF;}
			.teamMember .teamIntroTextDec {text-align: left;}
			.teamMember .teamDescription {display: none;text-align: left;}
			.teamMember a.teamIntroText {display: inline-block;background: #AAAAAA;border-radius: 2px 2px 2px 2px;box-shadow: 1px 1px 0 #999999 inset;color: #FFFFFF;font-size: 10px;letter-spacing: 0.5px;line-height: 11px;padding: 2px 6px;text-decoration: none;margin-top: 15px;}
			.teamMember a.teamIntroText:hover {background: #C1C1C1;}

			.extraField.teamField1 { margin: 0 0 5px;font-weight: bold;color: #999;}

			/*.teamDisplayWrap.isMobile {}
				.teamDisplayWrap.isMobile .teamMemberPic {width: 40%;margin-right: 15px;}
				.teamDisplayWrap.isMobile .teamMemberData {clear: both;margin-top: 10px;}
				.teamDisplayWrap.isMobile .teamMember .teamMemberName {margin-top: 10px;}
				.teamDisplayWrap.isMobile .teamMemberL {float: none;width: auto;}
				.teamDisplayWrap.isMobile .teamMemberCnt {float: none;width: auto;}
				.teamDisplayWrap.isMobile .extraFields .extraField {float: none;}*/